/* line 1, ../../../sass/en/juventus/JFC.scss */
.content .module {
  padding-bottom: 0;
}

/* line 5, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module {
  position: relative;
  width: 100%;
}
/* line 8, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .module-bg {
  height: 350px;
  width: 100%;
  z-index: 2;
  margin: 0 auto;
  position: relative;
}
/* line 14, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .module-bg img {
  left: 0;
  position: absolute;
  top: 0;
}
/* line 20, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
/* line 27, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer .article {
  clear: both;
  padding: 65px 65px 0;
}
/* line 30, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer .article .layout-left {
  float: left;
  width: 380px;
}
/* line 34, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer .article .layout-right {
  float: right;
  width: 320px;
}
/* line 38, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer .article .layout-center {
  width: 100%;
  text-align: center;
}
/* line 41, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer .article .layout-center h3 {
  text-align: center;
}
/* line 44, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer .article .layout-center p {
  bottom: 40px;
  position: absolute;
  text-align: center;
  width: 90%;
}
/* line 49, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer .article .layout-center p a {
  color: #DDA818;
  font-size: 14px;
  text-decoration: underline;
}
/* line 53, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module .articleContainer .article .layout-center p a:hover {
  text-decoration: none;
}

/* line 63, ../../../sass/en/juventus/JFC.scss */
.theme-light {
  color: #666;
}

/* line 67, ../../../sass/en/juventus/JFC.scss */
.theme-dark {
  color: #fff;
}
/* line 69, ../../../sass/en/juventus/JFC.scss */
.theme-dark h3, .theme-dark p {
  color: #fff;
}

/* line 74, ../../../sass/en/juventus/JFC.scss */
.article h3, .juventus-download-module h3, .mod-gallery .controls h3 {
  font-size: 40px;
  font-family: ProximaNovaLight,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 400;
  margin: 0 0 15px;
  line-height: 1;
  letter-spacing: -2px;
  text-align: left;
}

/* line 84, ../../../sass/en/juventus/JFC.scss */
.article p {
  font-size: 14px;
  line-height: 1.8;
  padding: 0 15px 0 0;
  text-align: justify;
}

/* line 93, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module.mHeight-jfc-0 .module-bg {
  height: 476px;
}
/* line 97, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module.mHeight-jfc-1 .articleContainer .article {
  padding: 105px 50px 0 65px;
}
/* line 100, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module.mHeight-jfc-1 .module-bg {
  height: 390px;
}
/* line 105, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module.mHeight-jfc-2 .module-bg {
  height: 480px;
}
/* line 108, ../../../sass/en/juventus/JFC.scss */
.module.juventus-simple-module.mHeight-jfc-2 .article {
  padding: 105px 50px 0;
}
/* line 113, ../../../sass/en/juventus/JFC.scss */
.module.juventus-downloads-module {
  background: #fff;
  padding: 70px 0 30px;
}
/* line 116, ../../../sass/en/juventus/JFC.scss */
.module.juventus-downloads-module h3 {
  clear: both;
  color: #444;
  font-family: ProximaNovaLight,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 54px;
  font-weight: 400;
  padding-top: 0;
  line-height: 0;
  text-align: center;
}
/* line 126, ../../../sass/en/juventus/JFC.scss */
.module.juventus-downloads-module p {
  color: #666;
  font-size: 14px;
  margin: 30px 0 0;
  text-align: center;
}
/* line 133, ../../../sass/en/juventus/JFC.scss */
.module.juventus-download-module {
  background: #e1e1e1;
  padding: 65px 0 35px;
}
/* line 136, ../../../sass/en/juventus/JFC.scss */
.module.juventus-download-module h3 {
  text-align: center;
  color: #444;
  margin-bottom: 23px;
  font-size: 35px;
}

/* line 145, ../../../sass/en/juventus/JFC.scss */
.download-carousel-container {
  position: relative;
}

/* line 149, ../../../sass/en/juventus/JFC.scss */
.download-slider {
  padding: 0 25px;
}
/* line 151, ../../../sass/en/juventus/JFC.scss */
.download-slider ul.download-carousel {
  list-style: none;
  height: 345px;
}
/* line 155, ../../../sass/en/juventus/JFC.scss */
.download-slider .caraousal_wrapper {
  margin: 0 0 20px;
  height: auto !important;
}
/* line 159, ../../../sass/en/juventus/JFC.scss */
.download-slider ul.download-carousel li img {
  position: absolute;
  margin-left: 19.8%;
  z-index: 1;
  display: none;
  border: 1px solid #fff;
}

/* line 172, ../../../sass/en/juventus/JFC.scss */
.download-slider-nav {
  display: none;
  position: relative;
}
/* line 175, ../../../sass/en/juventus/JFC.scss */
.download-slider-nav span {
  background: url(/assets/images/en/juventus/download-arrow.png) left top no-repeat;
  display: block;
  height: 66px;
  position: absolute;
  top: -220px;
  width: 49px;
  z-index: 3;
  cursor: pointer;
}
/* line 184, ../../../sass/en/juventus/JFC.scss */
.download-slider-nav span.arrow-prev {
  background-position: -49px 0;
  right: -25px;
}
/* line 188, ../../../sass/en/juventus/JFC.scss */
.download-slider-nav span.arrow-next {
  background-position: 0 0;
  left: -25px;
}

/* line 195, ../../../sass/en/juventus/JFC.scss */
.mod-gallery {
  background: #fff;
  padding: 0;
}
/* line 199, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .controls h3 {
  text-align: center;
  font-size: 53px;
}
/* line 203, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .controls ul {
  display: none;
  margin: 0 auto;
  width: 300px;
}
/* line 209, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails {
  width: 950px;
  margin: 20px 0 0;
}
/* line 212, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails:after {
  content: " ";
  display: table;
  clear: both;
}
/* line 217, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li {
  width: 237.5px;
  position: relative;
  height: 240px;
  float: left;
  margin: 0;
  overflow: hidden;
  display: block;
}
/* line 225, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li.large {
  height: 480px;
  width: 475px;
}
/* line 229, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li a {
  display: block;
}
/* line 231, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li a span.ytvb {
  background: url(/assets/images/en/juventus/video-play-button-small.png) no-repeat;
  display: block;
  left: 37%;
  top: 38%;
  height: 60px;
  width: 60px;
  position: absolute;
}
/* line 240, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li a .ytTittlebg {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  background: rgba(0, 0, 0, 0.75);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#af000000', endColorstr='#af000000');
}
/* line 247, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li a .ytTittlebg .ytTittle {
  color: #fff;
  display: block;
  font-size: 18px;
  font-family: ProximaNovaBold,"Helvetica Neue",Helvetica,Arial,sans-serif;
  position: absolute;
  padding: 20px;
  bottom: 0;
  line-height: 1;
}
/* line 259, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li a:hover .ytvb {
  display: none;
}
/* line 262, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li a:hover .ytTittlebg {
  display: block;
}
/* line 267, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li.large a span.ytvb {
  background: url(/assets/images/en/juventus/video-play-button-large.png) no-repeat;
  height: 105px;
  width: 105px;
  left: 39%;
  top: 39%;
}
/* line 274, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li img {
  position: absolute;
  height: 240px;
}
/* line 277, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li img:hover {
  background: #000;
  display: block;
}
/* line 282, ../../../sass/en/juventus/JFC.scss */
.mod-gallery .mod-gallery-thumbnails li.large img {
  height: 480px;
}

/* line 289, ../../../sass/en/juventus/JFC.scss */
.hero-center {
  position: relative;
  float: left;
  z-index: 1;
  width: 100%;
}

/* line 296, ../../../sass/en/juventus/JFC.scss */
.hero-content {
  width: 780px;
  margin: 0 auto;
  position: relative;
}
/* line 299, ../../../sass/en/juventus/JFC.scss */
.hero-content h2 {
  font-family: ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 40px;
  color: #FFF;
  width: 480px;
  line-height: 1.2;
  text-shadow: 1px 1px 1px #000;
  text-transform: uppercase;
}
/* line 307, ../../../sass/en/juventus/JFC.scss */
.hero-content h2 strong {
  font-family: ProximaNovaBold,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 400;
  display: block;
  text-transform: none;
}
/* line 314, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 {
  position: relative;
}
/* line 316, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 h2 {
  text-align: center;
  background: 0 0;
  margin: 50px 0 0;
  width: 100%;
}
/* line 321, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 h2 strong {
  font-size: 30px;
}
/* line 325, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 .logos {
  top: 400px;
  left: 580px;
  position: absolute;
  width: 320px;
}
/* line 331, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 .illustration {
  position: absolute;
  top: 410px;
  left: -90px;
}
/* line 335, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 .illustration span {
  background: url(/assets/images/en/juventus/Illustration_bg.png) no-repeat;
  width: 270px;
  display: block;
  font-family: ProximaNovaBold,"Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  font-size: 14px;
  line-height: 1.2;
  padding: 105px 0 0 20px;
}
/* line 345, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 .illustration span a {
  color: #fff;
}
/* line 347, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 .illustration span a:hover {
  color: #fff;
  text-decoration: none;
}
/* line 354, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-3 a.tube-video {
  display: block;
  margin: 0 auto;
  width: 589px;
}
/* line 360, ../../../sass/en/juventus/JFC.scss */
.hero-content .logos {
  position: relative;
  left: -20px;
  top: 44px;
  clear: both;
}
/* line 364, ../../../sass/en/juventus/JFC.scss */
.hero-content .logos .logo-juve {
  background: url(/assets/images/en/juventus/Juventus.png) no-repeat;
  display: block;
  height: 189px;
  float: left;
  text-indent: -9999px;
  width: 114px;
}
/* line 371, ../../../sass/en/juventus/JFC.scss */
.hero-content .logos .logo-juve.active, .hero-content .logos .logo-juve:hover {
  background: url(/assets/images/en/juventus/Juventus_Glow.png) no-repeat;
}
/* line 375, ../../../sass/en/juventus/JFC.scss */
.hero-content .logos .logo-jeep {
  display: block;
}
/* line 380, ../../../sass/en/juventus/JFC.scss */
.hero-content .logos .billboard {
  display: none;
}
/* line 382, ../../../sass/en/juventus/JFC.scss */
.hero-content .logos .billboard a {
  background: url(/assets/images/en/juventus/billboard.png) no-repeat;
  display: block;
  height: 97px;
  position: absolute;
  top: 50px;
  left: 90px;
  float: left;
  text-indent: -9999px;
  width: 269px;
}
/* line 392, ../../../sass/en/juventus/JFC.scss */
.hero-content .logos .billboard a:hover {
  background: url(/assets/images/en/juventus/billboard.png) no-repeat;
}

/* line 400, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container {
  position: relative;
}
/* line 402, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .slides {
  position: relative;
  overflow: hidden;
}
/* line 406, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .slide {
  position: absolute;
  float: left;
  height: 100%;
}
/* line 410, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .slide p {
  position: absolute;
  left: 10px;
  bottom: 10px;
  font-size: 10px;
  font-size: 1rem;
  color: #fff;
  line-height: 15px;
  text-shadow: 1px 1px #444;
  width: 350px;
}
/* line 422, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .next-prev-con {
  width: 950px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
/* line 428, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .btn-next {
  background: url(/assets/images/en/juventus/hero-arrow.png) no-repeat;
  display: block;
  width: 59px;
  height: 59px;
  position: absolute;
  top: 280px;
  z-index: 10;
}
/* line 437, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .btn-previous {
  background: url(/assets/images/en/juventus/hero-arrow.png) no-repeat;
  display: block;
  width: 59px;
  height: 59px;
  position: absolute;
  top: 280px;
  z-index: 10;
  left: 0;
}
/* line 446, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .btn-previous:hover {
  background-position: 0 -59px;
}
/* line 450, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .btn-next {
  background-position: -59px 0;
  right: 0;
}
/* line 453, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .btn-next:hover {
  background-position: -59px -59px;
}
/* line 457, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .pagination {
  position: absolute;
  width: 100%;
  top:930px;
  text-align: center;
  z-index: 1;
}
/* line 463, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .pagination a {
  background: url(/assets/images/en/juventus/sprite-gallery-controls.png) -63px -141px no-repeat;
  width: 19px;
  height: 19px;
  margin: 0 2px 0 0;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
}
/* line 471, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .pagination a.selected {
  background-position: -42px -141px;
  cursor: default;
}
/* line 475, ../../../sass/en/juventus/JFC.scss */
.hero-gallery-slider .gallery-container .pagination a span {
  display: none;
}

/* line 482, ../../../sass/en/juventus/JFC.scss */
.hero-module-bg {
  margin-left: -50%;
  width: 200%;
}
/* line 485, ../../../sass/en/juventus/JFC.scss */
.hero-module-bg div {
  margin: 0 auto;
  position: relative;
  width: 1900px;
}
/* line 489, ../../../sass/en/juventus/JFC.scss */
.hero-module-bg div img {
  display: block;
  left: 0;
  position: absolute;
  top: -174px;
}

/* line 498, ../../../sass/en/juventus/JFC.scss */
.module.hero-gallery-slider {
  height: 965px;
  background: 0 0;
  margin:45px 0 0;
  padding: 0;
}

/* line 507, ../../../sass/en/juventus/JFC.scss */
#wallpaper-slideshow {
  height: 100% !important;
}

/* line 511, ../../../sass/en/juventus/JFC.scss */
body {
  background: #000;
}

/* line 515, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module {
  background: url(/assets/images/en/juventus/juventus-score-module-bg.png) no-repeat;
  height: 97px;
  padding: 25px 40px 25px 20px;
  clear: both;
  color: #fff;
  
}
/* line 521, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module h3 {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  font-family: ProximaNovaSemiBold,"Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: .1rem;
  line-height: 1;
  margin: 0 0 15px;
}
/* line 531, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module span {
  display: block;
  float: left;
  color: #fff;
}
/* line 535, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module span.team-name {
  font-family: ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  width: 128px;
  padding: 0 10px;
}
/* line 542, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module span.team-logo {
  display: none;
  width: 40px;
}
/* line 545, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module span.team-logo img {
  display: block;
  width: 40px;
}
/* line 550, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module span.divider {
  border: 2px solid #FFF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin: 27px 0 0 4px;
  width: 17px;
}
/* line 559, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .team-left {
  width: 53%;
  float: left;
}
/* line 562, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .team-left .team-name {
  text-align: right;
}
/* line 565, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .team-left .team-logo {
  margin-right: 5px;
}
/* line 567, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .team-left .team-logo img {
  float: right;
}
/* line 572, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .team-right {
  width: 47%;
  float: left;
}
/* line 575, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .team-right .team-logo {
  margin: 0 4px 0 5px;
}
/* line 579, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .center-align {
  clear: both;
  margin: 0 0 0 50px;
}
/* line 583, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .last-match {
  width: 53%;
  float: left;
  border-right: 1px solid #fff;
}
/* line 587, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .last-match .ts {
  position: relative;
}
/* line 590, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .last-match .team-score {
  background: url(/assets/images/en/juventus/BG-score.png) no-repeat;
  width: 72px;
  height: 66px;
  display: block;
  font-size: 40px;
  font-family: ProximaNovaBold,"Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #fff;
  line-height: 1.5;
  text-align: center;
}
/* line 601, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .last-match .line {
  border-top: 2px solid #000;
  left: 15px;
  position: absolute;
  top: 28px;
  width: 42px;
}
/* line 608, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .last-match .team-logo img {
  margin: 8px 0 0;
}
/* line 611, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .last-match .team-name {
  margin: 22px 0 0;
}
/* line 615, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .next-match {
  width: 46%;
  float: right;
}
/* line 618, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .next-match .team-left {
  width: 41%;
  float: left;
}
/* line 622, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .next-match .team-name {
  margin: 12px 0 0;
  width: 93%;
  padding: 0;
}
/* line 627, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .next-match .team-right {
  width: 39%;
  float: left;
}
/* line 630, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .next-match .team-right .team-name {
  padding-left: 3px;
}
/* line 633, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .next-match .team-right .team-logo {
  margin: 0 4px 0 0;
}
/* line 637, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .next-match .team-logo img {
  margin: 0 auto;
}
/* line 642, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .vs {
  font-family: ProximaNovaBold,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 28px;
  font-weight: 700;
  float: left;
  margin: 12px 0 0;
  width: 15%;
  display: block;
  color: #fff;
}
/* line 652, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module .comingSoon {
  font-family: ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin: 37px 0 0;
}
/* line 660, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module h4 {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  font-family: ProximaNovaLight,"Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 4;
  clear: both;
  text-transform: uppercase;
  margin-left: 60px;
}
/* line 669, ../../../sass/en/juventus/JFC.scss */
.juventus-score-module h4 span {
  display: inline;
  float: none;
}

/* line 676, ../../../sass/en/juventus/JFC.scss */
.cllc-modal-window {
  width: 640px;
  height: 360px;
}
/* line 679, ../../../sass/en/juventus/JFC.scss */
.cllc-modal-window .next-video {
  background: url(/assets/images/en/juventus/cllc-modal-arrow.png) no-repeat;
  display: block;
  width: 38px;
  height: 38px;
  position: absolute;
  top: 43%;
  z-index: 10;
  cursor: pointer;
}
/* line 689, ../../../sass/en/juventus/JFC.scss */
.cllc-modal-window .previous-video {
  background: url(/assets/images/en/juventus/cllc-modal-arrow.png) no-repeat;
  display: block;
  width: 38px;
  height: 38px;
  position: absolute;
  top: 43%;
  z-index: 10;
  cursor: pointer;
  left: 0;
}
/* line 699, ../../../sass/en/juventus/JFC.scss */
.cllc-modal-window .previous-video:hover {
  background-position: 0 -38px;
}
/* line 703, ../../../sass/en/juventus/JFC.scss */
.cllc-modal-window .next-video {
  background-position: -38px 0;
  right: 0;
}
/* line 706, ../../../sass/en/juventus/JFC.scss */
.cllc-modal-window .next-video:hover {
  background-position: -38px -38px;
}

/* line 712, ../../../sass/en/juventus/JFC.scss */
.downloadContainer {
  padding: 35px 5px 0;
}
/* line 714, ../../../sass/en/juventus/JFC.scss */
.downloadContainer h3 {
  text-align: center;
  clear: both;
  color: #444;
  font-size: 35px;
  font-weight: 400;
  line-height: 1;
  font-family: ProximaNovaLight,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 723, ../../../sass/en/juventus/JFC.scss */
.downloadContainer h4 {
  font-size: 14px;
  font-family: ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 400;
  color: #444;
  letter-spacing: normal;
}
/* line 730, ../../../sass/en/juventus/JFC.scss */
.downloadContainer a {
  color: #dda818;
  font-size: 14px;
  text-align: center;
  display: block;
  text-decoration: underline;
}
/* line 736, ../../../sass/en/juventus/JFC.scss */
.downloadContainer a:hover {
  text-decoration: none;
}
/* line 740, ../../../sass/en/juventus/JFC.scss */
.downloadContainer img {
  display: block;
  margin: 0 auto;
}
/* line 744, ../../../sass/en/juventus/JFC.scss */
.downloadContainer .left-col {
  float: left;
  width: 50%;
}
/* line 748, ../../../sass/en/juventus/JFC.scss */
.downloadContainer .right-col {
  float: right;
  width: 50%;
}

/* line 754, ../../../sass/en/juventus/JFC.scss */
.juventus-cover-photos-module {
  background: url(/assets/images/en/juventus/arrow_bg1.png) top center no-repeat #fff;
  height: 390px;
}
/* line 757, ../../../sass/en/juventus/JFC.scss */
.juventus-cover-photos-module .center {
  margin: 0 auto;
  width: 230px;
}
/* line 761, ../../../sass/en/juventus/JFC.scss */
.juventus-cover-photos-module a {
  margin: 0 0 0 40px;
  float: left;
}
/* line 766, ../../../sass/en/juventus/JFC.scss */
.juventus-cover-photos-module .downloadContainer img {
  border: #ababab 1px solid;
}
/* line 769, ../../../sass/en/juventus/JFC.scss */
.juventus-cover-photos-module .downloadContainer h4 {
  margin: 25px 0 0 0;
}

/* line 775, ../../../sass/en/juventus/JFC.scss */
.juventus-stickers-module {
  height: 350px;
  background: url(/assets/images/en/juventus/arrow_bg2.png) top center no-repeat #e1e1e1;
}
/* line 779, ../../../sass/en/juventus/JFC.scss */
.juventus-stickers-module .downloadContainer .left-col {
  padding: 7px 0 0;
}
/* line 781, ../../../sass/en/juventus/JFC.scss */
.juventus-stickers-module .downloadContainer .left-col a {
  margin: 30px 0 0;
}
/* line 786, ../../../sass/en/juventus/JFC.scss */
.juventus-stickers-module .downloadContainer .right-col a {
  margin: 24px 0 0;
}

/* line 793, ../../../sass/en/juventus/JFC.scss */
.juventus-stickers-1-module {
  height: 500px;
  background: url(/assets/images/en/juventus/arrow_bg1.png) top center no-repeat #fff;
}
/* line 798, ../../../sass/en/juventus/JFC.scss */
.juventus-stickers-1-module .downloadContainer .left-col img {
  margin: 25px 0 0 70px;
}
/* line 801, ../../../sass/en/juventus/JFC.scss */
.juventus-stickers-1-module .downloadContainer .left-col a {
  margin: 30px 0 0;
}
/* line 806, ../../../sass/en/juventus/JFC.scss */
.juventus-stickers-1-module .downloadContainer .right-col img {
  margin-left: -10px;
  margin-top: 25px;
}

/* line 814, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module {
  padding: 0 0 50px;
  background: #fff;
}
/* line 817, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .allTweets {
  margin: 0 auto;
  width: 360px;
  padding: 0 0 40px;
    position: relative;
}
/* line 821, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .allTweets li {
  float: left;
  margin: 0 13px;
  display: block;
    top:5px;
    position: relative;
}
/* line 825, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .allTweets li.follow {
    top:20px;
    right:0;
}
@-moz-document url-prefix() {
    .module.juventus-twitter-module .allTweets li.follow {
        top:9px;
    }
}
/* line 827, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .allTweets li.follow a {
  text-decoration: none;
  background: #d2d2d2;
  border-radius: 3px;
  color: #000;
  padding: 7px 23px 6px 10px;
  text-transform: uppercase;
  font-family: ProximaNova,Helvetica,Arial;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 0;
  position: relative;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
}
/* line 840, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .allTweets li.follow a:hover {
  color: #000;
  background: #9e9e9e;
}
/* line 844, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .allTweets li.follow a:after {
  content: "\e00b";
  display: block;
  font-family: icons;
  font-size: 8px;
  font-weight: 400;
  height: 8px;
  line-height: 9px;
  margin-top: -4px;
  position: absolute;
  right: 10px;
  top: 49%;
}
/* line 861, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .gc-button-toggle {
  clear: both;
  display: block;
  margin: 20px auto;
  width: 180px;
}
/* line 867, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module h3 {
  text-align: center;
  clear: both;
  color: #444;
  font-size: 54px;
  padding-top: 75px;
  font-weight: 400;
  font-family: ProximaNovaLight,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 876, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module p {
  font-size: 14px;
  color: #666;
  text-align: center;
  margin: 30px 0 0;
}
/* line 882, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC, .module.juventus-twitter-module ul.twitterJFCPeople {
  margin: 10px 0 30px;
}
/* line 884, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC li, .module.juventus-twitter-module ul.twitterJFCPeople li {
  width: 237.5px;
  height: 240px;
  list-style-type: none;
  float: left;
  padding: 0;
  margin-top: 0;
  cursor: pointer;
  overflow: hidden;
}
/* line 893, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC li:first-child, .module.juventus-twitter-module ul.twitterJFCPeople li:first-child {
  height: 480px;
  width: 475px;
}
/* line 896, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC li:first-child img, .module.juventus-twitter-module ul.twitterJFCPeople li:first-child img {
  height: 480px;
  position: relative;
}
/* line 900, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC li:first-child a.videoIcon, .module.juventus-twitter-module ul.twitterJFCPeople li:first-child a.videoIcon {
  position: absolute;
  display: block;
  background: url(/assets/images/en/juventus/video-play-button-large.png) no-repeat;
  height: 105px;
  width: 105px;
  left: 39%;
  top: 39%;
  z-index: 0;
}
/* line 911, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC li img, .module.juventus-twitter-module ul.twitterJFCPeople li img {
  height: 240px;
  position: relative;
}
/* line 917, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > li > div.tweetTxt, .module.juventus-twitter-module ul.twitterJFCPeople > li > div.tweetTxt {
  color: #fff;
  float: left;
  word-wrap: break-word;
  font-size: 18px;
  position: absolute;
  z-index: 999;
  height: 200px;
  width: 197.5px;
  font-weight: 400;
  line-height: 1.1;
  font-family: ProximaNovaLight,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 929, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > li > div.tweetTxt a, .module.juventus-twitter-module ul.twitterJFCPeople > li > div.tweetTxt a {
  color: #fff;
  text-decoration: none;
}
/* line 934, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > .photos, .module.juventus-twitter-module ul.twitterJFC > .videos, .module.juventus-twitter-module ul.twitterJFCPeople > .photos, .module.juventus-twitter-module ul.twitterJFCPeople > .videos {
  background-color: #000;
  color: #fff;
  position: relative;
}
/* line 939, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > .photos div.tweetTxt {
  font-size: 18px;
  padding: 20px;
  z-index: 1;
}
/* line 945, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > .videos div.tweetTxt {
  font-size: 18px;
  padding: 20px;
  z-index: 1;
}
/* line 950, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > .videos a.videoIcon {
  position: absolute;
  display: block;
  background: url(/assets/images/en/juventus/video-play-button-small.png) no-repeat;
  height: 60px;
  width: 60px;
  top: 90px;
  left: 90px;
  z-index: 0;
}
/* line 961, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > .hideExtraFeedList {
  display: none;
}
/* line 964, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > .text div.tweetTxt {
  background-color: #000;
  color: #FFF;
  display: block;
  font-family: ProximaNovaLight,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: 400;
  height: 200px;
  line-height: 1.1;
  padding: 20px;
  width: 197.5px;
  z-index: 0;
}
/* line 976, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > .text div.tweetTxt a {
  color: #fff;
  text-decoration: none;
}
/* line 983, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .hideTweetTxt .tweetTxt {
  display: none;
}
/* line 986, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .overlayTweetTxt .tweetTxt {
  width: 100%;
  height: 100%;
  display: inline;
  background: rgba(0, 0, 0, 0.75);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#af000000', endColorstr='#af000000');
  text-align: left;
}
/* line 995, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC > .photos div.tweetTxt div.tweetInfo, .module.juventus-twitter-module ul.twitterJFC > .text div.tweetTxt div.tweetInfo, .module.juventus-twitter-module ul.twitterJFC > .videos div.tweetTxt div.tweetInfo {
  position: absolute;
  bottom: 20px;
  font-size: 14px;
}
/* line 1001, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module .noTweet {
  text-transform: capitalize;
  font-size: 2.2rem;
  text-align: center;
  margin: 0;
  padding: 0;
}
/* line 1009, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC li:first-child .tweetTxt, .module.juventus-twitter-module ul.twitterJFCPeople li:first-child .tweetTxt {
  width: 435px;
  height: 440px;
}
/* line 1013, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC li.text:nth-child(even) .tweetTxt, .module.juventus-twitter-module ul.twitterJFCPeople li.text:nth-child(even) .tweetTxt {
  background: #fff;
  color: #000;
}
/* line 1016, ../../../sass/en/juventus/JFC.scss */
.module.juventus-twitter-module ul.twitterJFC li.text:nth-child(even) .tweetTxt a, .module.juventus-twitter-module ul.twitterJFCPeople li.text:nth-child(even) .tweetTxt a  {
  color: #000;
}

/* line 1023, ../../../sass/en/juventus/JFC.scss */
.actions {
  width: 180px;
  margin: 20px 0 0;
}
/* line 1027, ../../../sass/en/juventus/JFC.scss */
.actions a.gc-cta {
  color: #fff !important;
}
/* line 1029, ../../../sass/en/juventus/JFC.scss */
.actions a.gc-cta:hover {
  color: #dda818 !important;
}
/* line 1031, ../../../sass/en/juventus/JFC.scss */
.actions a.gc-cta:hover:after {
  color: #F90;
}
/* line 1036, ../../../sass/en/juventus/JFC.scss */
.actions a.gc-button {
  margin: 30px 0 0;
}
/* line 1040, ../../../sass/en/juventus/JFC.scss */
.actions.global {
  display: none;
}
/* line 1043, ../../../sass/en/juventus/JFC.scss */
.actions.global a.gc-button {
  margin: 10px 0 0;
}

/* line 1051, ../../../sass/en/juventus/JFC.scss */
.ie8 .hero-gallery-slider .gallery-container .slide {
  width: 1900px;
}
/* line 1054, ../../../sass/en/juventus/JFC.scss */
.ie8 .juventus-twitter-module .allTweets {
  width: 175px;
}
/* line 1056, ../../../sass/en/juventus/JFC.scss */
.ie8 .juventus-twitter-module .allTweets li.twb {
  display: none;
}

/* line 1061, ../../../sass/en/juventus/JFC.scss */
.secondary-navigation .partnershipJFC a {
  color: #FFB302;
}

/* line 1064, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-1 {
  position: relative;
}
/* line 1066, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-1 h2 {
  color: #333333;
  position: absolute;
  top: 60px;
  font-size: 20px;
  left: 340px;
  width: 480px;
  text-transform: none;
  text-shadow: none;
}
/* line 1075, ../../../sass/en/juventus/JFC.scss */
.hero-content.slide-1 h2 strong {
  font-size: 40px;
  text-transform: uppercase;
}

/* line 1082, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module img {
  display: block;
  border: #ababab 1px solid;
}
/* line 1086, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .left-col {
  float: left;
  padding-left: 40px;
  width: 45%;
}
/* line 1091, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .right-col {
  width: 45%;
  float: left;
  padding-left: 33px;
}
/* line 1096, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .download-header {
  padding: 25px 0 0 0;
}
/* line 1098, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .download-header h3 {
  font-size: 14px !important;
  font-family: ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: normal;
  padding-left: 11px;
  margin: 0;
}
/* line 1106, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .download-links {
  clear: both;
  margin: 0px auto;
  width: 295px;
}
/* line 1110, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .download-links li {
  float: left;
  margin: 0 35px 0 0;
}
/* line 1113, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .download-links li:last-child {
  margin: 0;
}
/* line 1116, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .download-links li a {
  color: #dda818;
  text-decoration: underline;
  font-size: 14px;
}
/* line 1120, ../../../sass/en/juventus/JFC.scss */
.juventus-download-module .download-links li a:hover {
  text-decoration: none;
}
.twitterJuventus, .twitterJeepPeople{
  float:left;
  width:50%;
}

div.hero-content.footballLeage h2{
    line-height: 40px;
    width: 390px;
    float: left;
    margin-left: 475px;
    margin-top: -110px;
}
div.hero-content.footballLeage h2 strong{
  margin:10px 0 0 0;
}

.footballLeage a.btn-overlay-videos{
  float: right;
    margin-right: 65px;
    margin-top:10px;
    color: #000;
    background: url('/assets/images/en/juventus/videoPlay.png') no-repeat;
    height: 40px;
    line-height: 42px;
    padding-left: 50px;
    font-family: ProximaNovaBold,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
}
#footer{
  padding-bottom:125px;
}
.hero-content.italian-championship h2{
    position: absolute;
    right: 0;
    top: 35px;
    width: auto;
    line-height: 1;
    font-weight: bold;
}
.hero-content.italian-championship .caption-block{
  position: absolute;
  right: -90px;
  top: 130px;
}
.hero-content.italian-championship .caption-block>div{
  display: inline-block;
  vertical-align: top;
}
.hero-content.italian-championship .caption-block p{
    font-size: 14px;
    text-transform: uppercase;
    position: static;
}
.module.juventus-simple-module.mHeight-jfc-0 .layout-right{
    float: none !important;
    margin-left: 400px !important;
    width:470px !important;
}
.twitterJuventus{
    float: none;
    width:100%;
}
div.hero-content.footballLeage h2{
    margin-left: 340px;
    margin-top: -124px;
    width: 470px;
}
div.hero-content.footballLeage h2 .sliderBlack{
    font-size: 40px;
    text-transform: uppercase;
    font-family: ProximaNovaBold,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    display: block;
    margin-bottom: 20px;
    color: #000;
    text-shadow: none;
}

.hero-content.slide-ari {
  position: relative;
}

.hero-content.slide-ari h2 {
  color: #333333;
  position: absolute;
  top: 55px;
  font-size: 20px;
  left: 340px;
  width: 498px;
  text-transform: none;
  text-shadow: none;
}

.hero-content.slide-ari h2 strong {
  font-size: 40px;
  text-transform: uppercase;
}
